var socket = io("http://129.232.147.90:3001");



var utils = {

    login:function(username,password,callback)

    {

        var loginInfo = {};

        loginInfo.username = username;

        loginInfo.password = password;

        console.log(loginInfo);

        socket.emit("login",loginInfo);

        socket.on("login",function(data){

            callback(data);

        })

    },

    getusers:function(usertype,callback)

    {

        socket.emit("getusers",usertype);

        socket.on("getusers",function(data){

            callback(data);

        })

    }

}